How to Solve Error Chrome Version Must Be Between 70 and 73 on Selenium

By |2019-07-12T00:48:11-07:00May 14th, 2019|How To's, System Administration, Tools, Tutorials|

Are you having this error when running ChromeDriver/Selenium Web Driver? selenium.common.exceptions.SessionNotCreatedException: Message: session not created: Chrome version must be between